Microsoft Visual Studio Solution File, Format Version 8.00
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "KernelDrivers", "KernelDrivers\KernelDrivers.vcproj", "{E59E4757-1E09-469E-BEC9-8AC9C2A2C1DE}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "UserInterface", "UserInterface\UserInterface.vcproj", "{91EBF358-6323-4D0C-A57B-7D39526AFCB0}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		Debug = Debug
		Release = Release
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{E59E4757-1E09-469E-BEC9-8AC9C2A2C1DE}.Debug.ActiveCfg = Debug|Win32
		{E59E4757-1E09-469E-BEC9-8AC9C2A2C1DE}.Debug.Build.0 = Debug|Win32
		{E59E4757-1E09-469E-BEC9-8AC9C2A2C1DE}.Release.ActiveCfg = Release|Win32
		{E59E4757-1E09-469E-BEC9-8AC9C2A2C1DE}.Release.Build.0 = Release|Win32
		{91EBF358-6323-4D0C-A57B-7D39526AFCB0}.Debug.ActiveCfg = Debug|Win32
		{91EBF358-6323-4D0C-A57B-7D39526AFCB0}.Debug.Build.0 = Debug|Win32
		{91EBF358-6323-4D0C-A57B-7D39526AFCB0}.Release.ActiveCfg = Release|Win32
		{91EBF358-6323-4D0C-A57B-7D39526AFCB0}.Release.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
